import http from "@/utils/http.js";

// 获取用户信息
export const getOptions = () => {
	return http.get('/api/pay/options');
} 


// 获取用户信息
export const getPayInfo = params => {
	return http.post('/api/weixin/miniprogram/pay',params);
} 

// 充值记录
export const getOrderList = page => {
	return http.get('/api/user/orderlist',{page:page});
} 
